### Method

# GObject TypeClass get_private

#### Declaration

    gpointer
    g_type_class_get_private (
      GTypeClass* klass,
      GType private_type
    )

#### Description

No description available.

#### Parameters

`private_type`

  Type: `GType`

  No description available.

#### Return value

Type: `gpointer`

No description available.

The data is owned by the instance.
The return value can be `NULL`.